#ui .stepPanel .btn.main::after{border-left-color:#007FA3 !important;}
#ui .stepPanel .steps .label{color:#007FA3 !important;}
#ui .stepPanel .steps .step.current{background:#f69240 !important;}
#ui .stepPanel .toggle::before, #ui .stepPanel .toggle::after{border-left-color:#007FA3 !important;}
#ui .textbox .text h3{color:#007FA3 !important;}
#ui .textbox .title{background-color:#008fd3 !important;}
#ui .textbox .title{color:#ffffff !important;}
#ui .stepText .box{background:#75787b !important;}
#ui .stepPanel .steps .hintPanel .box{background:#007FA3 !important;}
.mainBtn{background-color:#0056a1 !important;}
#ui .incorrect{background-color:#FF0000 !important;}
.stepPanel .btn.main::after{border-left-color:#0056a1 !important;}
.stepPanel .steps .label{color:#0056a1 !important;}
.stepPanel .steps .step.current{background:#f69240    !important;}
.stepPanel .toggle::before, .stepPanel .toggle::after{border-left-color:#0056A1 !important;}
.textbox .text h3{color:#0056a1 !important;}
.textbox .title{background-color:#008fd3 !important;}
.textbox .title{color:#0056a1 !important;}
.stepText .box{background:#0056a1 !important;}
.stepPanel .steps .hintPanel .box{background:#0056a1 !important;}
